@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap'); 


body {
    background: #ffffff;
    font-family: 'Roboto', sans-serif;
    background-image: url("https://sellabeescloud.com/basic_setup/img/beedesktop.gif");
    background-repeat: no-repeat;
    background-size: 100%;
}

.col-lg-12-logo_sellabees{
    margin-top: 25px;
    padding-bottom: 25px;
    padding-top: 10px;
}

input[type=email] {
    background-color: whitesmoke;
    border: none;
    border-top: 0px;
    border-radius: 0px;
    outline: 0;
    margin-bottom: 20px;
    padding-left: 15px;
    color: black;
}

input[type=text] {
    background-color: whitesmoke;
    border: none;
    border-top: 0px;
    border-radius: 0px;
    outline: 0;
    margin-bottom: 20px;
    padding-left: 15px;
    color: black;
}

input[name=link_sellacloud] {
    background-color: whitesmoke;
    border: none;
    border-top: 0px;
    border-radius: 0px;
    outline: 0;
    margin-bottom: 20px;
    padding-left: 15px;
    width: 45%;
    color: black;
}

input[type=password] {
    background-color: whitesmoke;
    border: none;
    border-top: 0px;
    border-radius: 0px;
    outline: 0;
    padding-left: 15px;
    margin-bottom: 30px;
    color: black;
}

.form-group {
    margin-bottom: 40px;
    outline: 0px;
}

.form-control:focus {
    border-color: inherit;
    -webkit-box-shadow: none;
    box-shadow: none;
    outline: 0;
    background-color: whitesmoke;
    color:black;
}

.form-control-label{
    padding-left: 5px;
}

form i {
    cursor: pointer;
    color: black;
}
#usertype{
    height:30px;  
    background-color: whitesmoke; 
    color: black;
    border-color: #F9B732;
    margin-left: 5%;
    margin-bottom: 50px;
}

.sellacloud{
    font-size: 15px;
    color: #F9B732;
    font-weight: bold;
    letter-spacing: 1px;
}

input:focus {
    outline: none;
    box-shadow: 0 0 0;
}

label {
    margin-bottom: 0px;
}

.form-control-label {
    font-size: 15px;
    color: #F9B732;
    font-weight: bold;
    letter-spacing: 1px;
    font-family: 'poppins';
}

.btn-warning {
    border-radius: 0px;
    font-weight: bold;
    letter-spacing: 1px;
    font-family: 'poppins';
    box-sizing:content-box;
    width: 95%;
}

/* Login  */
.login-box {
    margin-top: 150px;
    height: auto;
    background: #ffffff;
    text-align: center;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
}

.login-title {
    text-align: center;
    font-size: 35px;
    letter-spacing: 2px;
    font-weight:bold;
    color: black;
    font-family: 'poppins';
}

.login-form {
    margin-top: 25px;
    text-align: left;
}

.login-btm {
    margin: auto;
}

.login-button {
    padding-right: 0px;
    padding-left: 0px;
    text-align: center;
    margin-bottom: 25px;
}

.login-text {
    text-align: left;
    padding-left: 0px;
    color: #A2A4A4;
}

.loginbttm {
    padding: 0px;
    color: #A2A4A4;
}

/* registratie  */

.registratie-box{
    padding-top: 10px;
    margin-top: 50px;
    height: auto;
    background: #ffffff;
    text-align: center;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
}

.registratie-title {
    text-align: center;
    font-size: 35px;
    letter-spacing: 2px;
    font-weight:bold;
    color: black;
    font-family: 'poppins';
    padding-top: 15px;
}

.registratie-buttons{
    border-radius: 0px;
    font-weight: bold;
    letter-spacing: 1px;
    font-family: 'poppins';
    box-sizing:content-box;
    width: 95%;
    padding-bottom: 10px;
}

/*wachtwoord vergeten*/
.wachtwoord_vergeten-box{

    margin-top: 300px;
    height: auto;
    background: #ffffff;
    text-align: center;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
}

.wachtwoord_vergeten-form{
    margin-top: 25px;
    text-align: left;
}

.wachtwoord_vergeten-title{
    text-align: center;
    font-size: 35px;
    letter-spacing: 2px;
    font-weight:bold;
    color: black;
    font-family: 'poppins';
    padding-top: 2%;
}

.wachtwoordvergeten-bevesteging-title{
    text-align: center;
    font-size: 20px;
    letter-spacing: 2px;
    font-weight:bold;
    color: black;
    font-family: 'poppins';
    padding-bottom: 30px;
}

.col-lg-6.col-lg-6.wachtwoordvergeten-bevesteging-box{
    margin-top: 300px;
    padding-bottom: 2%;
    height: auto;
    background: #ffffff;
    text-align: center;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
}

/* reset wachtwoord  */

.resetwachtwoord-box{
    margin-top: 300px;
    height: auto;
    background: #ffffff;
    text-align: center;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
}

.col-lg-6.col-lg-6.bevesteging_reset-box{
    margin-top: 250px;
    padding-bottom: 2%;
    height: auto;
    background: #ffffff;
    text-align: center;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
}

.resetwachtwoord-bevesteging-title{
    text-align: center;
    font-size: 20px;
    letter-spacing: 2px;
    font-weight:bold;
    color: black;
    font-family: 'poppins';
    padding-bottom: 30px;
}

.resetwachtwoord-title{
    text-align: center;
    font-size: 35px;
    letter-spacing: 2px;
    font-weight:bold;
    color: black;
    font-family: 'poppins';
    padding-top: 2%;
}


.resetpass{
    margin-bottom: 25px;
    border: none;
    background-color: white;
    font-weight:bolder;
    font-family: 'poppins';
}

.resetwachtwoord-bevesteging-button{
    border-radius: 0px;
    font-weight: bold;
    letter-spacing: 1px;
    font-family: 'poppins';
    box-sizing:content-box;
    width: 95%; 
    text-align: center;
}

/* Mobiel design*/

@media screen and (max-width: 767px) {    
    body {
        background-image: url("https://sellabeescloud.com/basic_setup/img/beemobiel.gif");
        background-repeat: no-repeat;
        background-size: 100%;
    }

    .col-lg-12-logo_sellabees{
        margin-top: 25px;
    }

    .img{
        height: 66px;
    }
    .login-title{ 
        font-size: 15px;
        margin-top: 20px;
    }

    .mobiel-box{
        margin-top: 100px;
        height: auto;
        background: #ffffff;
        text-align: center;
        box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
        padding-bottom: 10%;
    }
}






